Package Description

Library for Foundry VTT which provides module developers with a means to modify the Ruler class in core Foundry VTT code, while reducing the likelihood of conflict with other modules. Aims to make certain overrides of the Foundry ruler easier to accomplish. Dependency for Elevation Ruler.

Available Versions

  1. Version 0.1.1

  2. Version 0.1.2

  3. Version 0.1.3

  4. Version 0.1.4

  5. Version 0.1.5